msgid ""
msgstr ""
"Project-Id-Version: Nos oignons website\n"
"POT-Creation-Date: 2021-12-05 16:29+0100\n"
"PO-Revision-Date: 2020-03-07 11:14+0000\n"
"Last-Translator: Nos oignons <webmaster@nos-oignons.net>\n"
"Language-Team: English <webmaster@nos-oignons.net>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"assets/bw_graphs\" rel=\"stylesheet\" title=\"graphs\"]]\n"
msgstr "[[!meta stylesheet=\"assets/bw_graphs\" rel=\"stylesheet\" title=\"graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"assets/weights_graphs\" rel=\"stylesheet\" title=\"graphs\"]]\n"
msgstr "[[!meta stylesheet=\"assets/weights_graphs\" rel=\"stylesheet\" title=\"graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta link=\"https://onionoo.torproject.org\" rel=\"preconnect\"]]\n"
msgstr "[[!meta link=\"https://onionoo.torproject.org\" rel=\"preconnect\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/l10n.fr\"]]\n"
msgstr "[[!meta script=\"assets/l10n.en\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/relays\"]]\n"
msgstr "[[!meta script=\"assets/relays\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/d3/d3.v3.min\"]]\n"
msgstr "[[!meta script=\"assets/d3/d3.v3.min\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/bw_graphs\"]]\n"
msgstr "[[!meta script=\"assets/bw_graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/weights_graphs\"]]\n"
msgstr "[[!meta script=\"assets/weights_graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta script=\"assets/pie_graphs\"]]\n"
msgstr "[[!meta script=\"assets/pie_graphs\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Services\"]]\n"
msgstr "[[!meta title=\"Services\"]]\n"

#. type: Plain text
#, no-wrap
msgid "<script type=\"text/javascript\" src=\"../assets/services-pie.js\"></script>\n"
msgstr "<script type=\"text/javascript\" src=\"../assets/services-pie.js\"></script>\n"

#. type: Title =
#, no-wrap
msgid "Relais"
msgstr "Relays"

#. type: Plain text
#, fuzzy
#| msgid "Nos oignons fait actuellement fonctionner les relais Tor suivants :"
msgid "Nos oignons fait actuellement fonctionner les relais Tor suivantsÂ :"
msgstr "Nos Oignons currently runs the following Tor relays:"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "<table class=\"tor-nodes\">\n"
#| "  <thead>\n"
#| "    <tr>\n"
#| "      <th>Emplacement</th>\n"
#| "      <th>Relai</th>\n"
#| "      <th>Empreinte</th>\n"
#| "      <th>Politique de sortie</th>\n"
#| "    </tr>\n"
#| "  </thead>\n"
#| "  <tbody>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/EFAE44728264982224445E96214C15F9075DEE1D\">marcuse1</a><sup>1</sup></td>\n"
#| "      <td><code>EFAE 4472 8264 9822 2444 5E96 214C 15F9 075D EE1D</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/C656B41AEFB40A141967EBF49D6E69603C9B4A11\">marcuse2</a><sup>2</sup></td>\n"
#| "      <td><code>C656 B41A EFB4 0A14 1967 EBF4 9D6E 6960 3C9B 4A11</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>3</sup></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/9BA84E8C90083676F86C7427C8D105925F13716C\">ekumen</a></td>\n"
#| "      <td><code>9BA8 4E8C 9008 3676 F86C 7427 C8D1 0592 5F13 716C</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/578E007E5E4535FBFEF7758D8587B07B4C8C5D06\">marylou1</a><sup>4</sup></td>\n"
#| "      <td><code>578E 007E 5E45 35FB FEF7 758D 8587 B07B 4C8C 5D06</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/90FD830C357A5109AB3C505287713F1AC811174C\">marylou2</a><sup>5</sup></td>\n"
#| "      <td><code>90FD 830C 357A 5109 AB3C 5052 8771 3F1A C811 174C</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"http://www.globenet.org/\">Globenet</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/8E6EDA78D8E3ABA88D877C3E37D6D4F0938C7B9F\">AlGrothendieck</a></td>\n"
#| "      <td><code>8E6E DA78 D8E3 ABA8 8D87 7C3E 37D6 D4F0 938C 7B9F</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://www.aquilenet.fr/\">Aquilenet</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/F47B13BFCE4EF48CDEF6C4D7C7A99208EBB972B5\">elenagb</a></td>\n"
#| "      <td><code>F47B 13BF CE4E F48C DEF6 C4D7 C7A9 9208 EBB9 72B5</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
#| "    <tr>\n"
#| "      <td><a href=\"https://www.humansconnexion.com/\">Humans connexion</a></td>\n"
#| "      <td><a href=\"https://metrics.torproject.org/rs.html#details/2AB6F7D59DF6153F4DB1DB6479C3422F5724C4BA\">mwittig</a></td>\n"
#| "      <td><code>2AB6 F7D5 9DF6 153F 4DB1 DB64 79C3 422F 5724 C4BA</code></td>\n"
#| "      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
#| "    </tr>\n"
msgid ""
"<table class=\"tor-nodes\">\n"
"  <thead>\n"
"    <tr>\n"
"      <th>Emplacement</th>\n"
"      <th>Relai</th>\n"
"      <th>Empreinte</th>\n"
"      <th>Politique de sortie</th>\n"
"    </tr>\n"
"  </thead>\n"
"  <tbody>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/EFAE44728264982224445E96214C15F9075DEE1D\">marcuse1</a><sup>1</sup></td>\n"
"      <td><code>EFAE 4472 8264 9822 2444 5E96 214C 15F9 075D EE1D</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/C656B41AEFB40A141967EBF49D6E69603C9B4A11\">marcuse2</a><sup>2</sup></td>\n"
"      <td><code>C656 B41A EFB4 0A14 1967 EBF4 9D6E 6960 3C9B 4A11</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>3</sup></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/9BA84E8C90083676F86C7427C8D105925F13716C\">ekumen</a></td>\n"
"      <td><code>9BA8 4E8C 9008 3676 F86C 7427 C8D1 0592 5F13 716C</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/578E007E5E4535FBFEF7758D8587B07B4C8C5D06\">marylou1</a><sup>4</sup></td>\n"
"      <td><code>578E 007E 5E45 35FB FEF7 758D 8587 B07B 4C8C 5D06</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/90FD830C357A5109AB3C505287713F1AC811174C\">marylou2</a><sup>5</sup></td>\n"
"      <td><code>90FD 830C 357A 5109 AB3C 5052 8771 3F1A C811 174C</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.globenet.org/\">Globenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/8E6EDA78D8E3ABA88D877C3E37D6D4F0938C7B9F\">AlGrothendieck</a></td>\n"
"      <td><code>8E6E DA78 D8E3 ABA8 8D87 7C3E 37D6 D4F0 938C 7B9F</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.aquilenet.fr/\">Aquilenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/F47B13BFCE4EF48CDEF6C4D7C7A99208EBB972B5\">elenagb</a></td>\n"
"      <td><code>F47B 13BF CE4E F48C DEF6 C4D7 C7A9 9208 EBB9 72B5</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.data-expertise.com/\">Data Expertise - Human's Connexion</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/2AB6F7D59DF6153F4DB1DB6479C3422F5724C4BA\">mwittig</a></td>\n"
"      <td><code>2AB6 F7D5 9DF6 153F 4DB1 DB64 79C3 422F 5724 C4BA</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/CD1FD2C1F330A3293DA6068E6A23866D063D6DCB\">arecoque1</a><sup>6</sup></td>\n"
"      <td><code>CD1F D2C1 F330 A329 3DA6 068E 6A23 866D 063D 6DCB</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://milkywan.fr/\">MilkyWan</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/42E817BE07AB39CA3BD7A442AF08E007FF2E3F5B\">arecoque2</a><sup>7</sup></td>\n"
"      <td><code>42E8 17BE 07AB 39CA 3BD7 A442 AF08 E007 FF2E 3F5B</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"  </tbody>\n"
"  <tfoot class=\"footnotes\">\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        1,2; 4,5 et 6,7Â : Ces deux nÅuds sont sur une mÃªme machine. Afin de pallier des\n"
"        limitations techniques du logiciel dans la gestion du multi-cÅur, il\n"
"        est nÃ©cessaire de faire fonctionner deux relais afin de pouvoir\n"
"        utiliser toute la bande passante disponible.\n"
"      </td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td colspan=\"4\">\n"
"        3Â : Gandi nous fournit gracieusement la bande passante pour faire tourner\n"
"        ce noeud.\n"
"      </td>\n"
"    </tr>\n"
"  </tfoot>\n"
"</table>\n"
msgstr ""
"<table class=\"tor-nodes\">\n"
"  <thead>\n"
"    <tr>\n"
"      <th>Location</th>\n"
"      <th>Relay</th>\n"
"      <th>Fingerprint</th>\n"
"      <th>Exit policy</th>\n"
"    </tr>\n"
"  </thead>\n"
"  <tbody>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/EFAE44728264982224445E96214C15F9075DEE1D\">marcuse1</a><sup>1</sup></td>\n"
"      <td><code>EFAE 4472 8264 9822 2444 5E96 214C 15F9 075D EE1D</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.ielo-liazo.com/\">IELO-LIAZO</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/C656B41AEFB40A141967EBF49D6E69603C9B4A11\">marcuse2</a><sup>2</sup></td>\n"
"      <td><code>C656 B41A EFB4 0A14 1967 EBF4 9D6E 6960 3C9B 4A11</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.gandi.net/\">Gandi</a><sup>3</sup></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/9BA84E8C90083676F86C7427C8D105925F13716C\">ekumen</a></td>\n"
"      <td><code>9BA8 4E8C 9008 3676 F86C 7427 C8D1 0592 5F13 716C</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/578E007E5E4535FBFEF7758D8587B07B4C8C5D06\">marylou1</a><sup>4</sup></td>\n"
"      <td><code>578E 007E 5E45 35FB FEF7 758D 8587 B07B 4C8C 5D06</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://tetaneutral.net/\">tetaneutral.net</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/90FD830C357A5109AB3C505287713F1AC811174C\">marylou2</a><sup>5</sup></td>\n"
"      <td><code>90FD 830C 357A 5109 AB3C 5052 8771 3F1A C811 174C</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"http://www.globenet.org/\">Globenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/8E6EDA78D8E3ABA88D877C3E37D6D4F0938C7B9F\">AlGrothendieck</a></td>\n"
"      <td><code>8E6E DA78 D8E3 ABA8 8D87 7C3E 37D6 D4F0 938C 7B9F</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.aquilenet.fr/\">Aquilenet</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/F47B13BFCE4EF48CDEF6C4D7C7A99208EBB972B5\">elenagb</a></td>\n"
"      <td><code>F47B 13BF CE4E F48C DEF6 C4D7 C7A9 9208 EBB9 72B5</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"
"    <tr>\n"
"      <td><a href=\"https://www.humansconnexion.com/\">Humans connexion</a></td>\n"
"      <td><a href=\"https://metrics.torproject.org/rs.html#details/2AB6F7D59DF6153F4DB1DB6479C3422F5724C4BA\">mwittig</a></td>\n"
"      <td><code>2AB6 F7D5 9DF6 153F 4DB1 DB64 79C3 422F 5724 C4BA</code></td>\n"
"      <td><a href=\"https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy\">Reduced Exit Policy</a></td>\n"
"    </tr>\n"

#. type: Plain text
#, no-wrap
msgid "<script type=\"text/javascript\" src=\"../assets/services-plot.js\"></script>\n"
msgstr "<script type=\"text/javascript\" src=\"../assets/services-plot.js\"></script>\n"

#~ msgid ""
#~ "  </tbody>\n"
#~ "  <tfoot class=\"footnotes\">\n"
#~ "    <tr>\n"
#~ "      <td colspan=\"4\">\n"
#~ "        1,2 : <code>marcuse1</code> et <code>marcuse2</code> sont sur une "
#~ "même\n"
#~ "        machine. Afin de pallier à des limitations techniques du logiciel "
#~ "dans\n"
#~ "        la gestion du multi-cœur, il est nécessaire de faire fonctionner "
#~ "deux\n"
#~ "        relais afin de pouvoir utiliser toute la bande passante "
#~ "disponible.\n"
#~ "      </td>\n"
#~ "    </tr>\n"
#~ "    <tr>\n"
#~ "      <td colspan=\"4\">\n"
#~ "        3 : Gandi nous fournit gracieusement la bande passante pour faire "
#~ "tourner\n"
#~ "        ce noeud.\n"
#~ "      </td>\n"
#~ "      </tr>\n"
#~ "\t<tr>\n"
#~ "      <td colspan=\"4\">\n"
#~ "        4,5 : <code>marylou1</code> et <code>marylou2</code> sont sur une "
#~ "même\n"
#~ "        machine. Afin de pallier à des limitations techniques du logiciel "
#~ "dans\n"
#~ "        la gestion du multi-cœur, il est nécessaire de faire fonctionner "
#~ "deux\n"
#~ "        relais afin de pouvoir utiliser toute la bande passante "
#~ "disponible.\n"
#~ "      </td>\n"
#~ "    </tr>\n"
#~ "  </tfoot>\n"
#~ "</table>\n"
#~ msgstr ""
#~ "  </tbody>\n"
#~ "  <tfoot class=\"footnotes\">\n"
#~ "    <tr>\n"
#~ "      <td colspan=\"4\">\n"
#~ "        1,2 : <code>marcuse1</code> and <code>marcuse2</code> are on the "
#~ "same\n"
#~ "        server. Due to technical limitations in how the software handle\n"
#~ "        multicore, we need to run two distinct relays in order to use "
#~ "all\n"
#~ "        available bandwidth.\n"
#~ "      </td>\n"
#~ "    </tr>\n"
#~ "    <tr>\n"
#~ "      <td colspan=\"4\">\n"
#~ "        3 : Bandwidth kindly sponsored by Gandi.\n"
#~ "      </td>\n"
#~ "    </tr>\n"
#~ "    <tr>\n"
#~ "      <td colspan=\"4\">\n"
#~ "        4,5 : <code>marylou1</code> and <code>marylou2</code> are on the "
#~ "same\n"
#~ "        server. Due to technical limitations in how the software handle\n"
#~ "        multicore, we need to run two distinct relays in order to use "
#~ "all\n"
#~ "        available bandwidth.\n"
#~ "      </td>\n"
#~ "    </tr>\n"
#~ "  </tfoot>\n"
#~ "</table>\n"
